includefilename = "asset\\composition\\AIScript\\LordAICommon.lua" 
includefilename = SYSTEM.RelativeToAbsolutePath(includefilename)
dofile(includefilename)

function Init ()
  WANDER.AddGoalPoint(myArmyID, 1000, 1000, 0)
  WANDER.AddGoalPoint(myArmyID, 1000, -1000, 0)
  WANDER.AddGoalPoint(myArmyID, -1000, -1000, 0)
  WANDER.AddGoalPoint(myArmyID, -1000, 1000, 0)
end

function Update ()
  ARMY.SetBehavior(myArmyID, "Wander")
end
